Sunday, September 9, 2012

Installing liquid feedback on ubuntu - part 2


3) sudo apt-get install lua5.1 postgresql build-essential libpq-dev liblua5.1-0-dev lighttpd ghc libghc6-parsec3-dev imagemagick exim4



Reading package lists... Done
Building dependency tree    
Reading state information... Done
The following extra packages will be installed:
  autotools-dev comerr-dev dpkg-dev exim4-base exim4-config exim4-daemon-light fakeroot g++ g++-4.6 gamin heirloom-mailx imagemagick-common
  krb5-multidev libalgorithm-diff-perl libalgorithm-diff-xs-perl libalgorithm-merge-perl libbsd-dev libcdt4 libdpkg-perl libffi-dev libgamin0
  libghc-mtl-dev libghc-parsec3-dev libghc-text-dev libghc-transformers-dev libgmp-dev libgmpxx4ldbl libgraph4 libgssrpc4 libgvc5 libilmbase6
  libkadm5clnt-mit8 libkadm5srv-mit8 libkdb5-6 libkrb5-dev liblqr-1-0 libltdl-dev libmagickcore4 libmagickcore4-extra libmagickwand4
  libnetpbm10 libopenexr6 libpathplan4 libpq5 libreadline-dev libreadline6-dev libssl-dev libssl-doc libstdc++6-4.6-dev
  libterm-readline-perl-perl libtinfo-dev libtool netpbm postgresql-9.1 postgresql-client-9.1 postgresql-client-common postgresql-common
  spawn-fcgi zlib1g-dev
Suggested packages:
  debian-keyring eximon4 exim4-doc-html exim4-doc-info spf-tools-perl swaks g++-multilib g++-4.6-multilib gcc-4.6-doc libstdc++6-4.6-dbg
  ghc-prof ghc-doc haskell-doc llvm-3.0 imagemagick-doc autotrace curl enscript ffmpeg gimp gnuplot grads hp2xx html2ps libwmf-bin mplayer
  povray radiance texlive-base-bin transfig ufraw-batch krb5-doc libghc-mtl-doc libghc-mtl-prof libghc-parsec3-doc libghc-parsec3-prof
  libghc-text-doc libghc-text-prof libghc-transformers-doc libghc-transformers-prof libgmp10-doc libmpfr-dev krb5-user libtool-doc
  postgresql-doc-9.1 libstdc++6-4.6-doc autoconf automaken gfortran fortran95-compiler gcj rrdtool apache2-utils oidentd ident-server
  locales-all
Recommended packages:
  mailx libstdc++-dev
The following NEW packages will be installed:
  autotools-dev build-essential comerr-dev dpkg-dev exim4 exim4-base exim4-config exim4-daemon-light fakeroot g++ g++-4.6 gamin ghc
  heirloom-mailx imagemagick imagemagick-common krb5-multidev libalgorithm-diff-perl libalgorithm-diff-xs-perl libalgorithm-merge-perl
  libbsd-dev libcdt4 libdpkg-perl libffi-dev libgamin0 libghc-mtl-dev libghc-parsec3-dev libghc-text-dev libghc-transformers-dev
  libghc6-parsec3-dev libgmp-dev libgmpxx4ldbl libgraph4 libgssrpc4 libgvc5 libilmbase6 libkadm5clnt-mit8 libkadm5srv-mit8 libkdb5-6
  libkrb5-dev liblqr-1-0 libltdl-dev liblua5.1-0-dev libmagickcore4 libmagickcore4-extra libmagickwand4 libnetpbm10 libopenexr6 libpathplan4
  libpq-dev libpq5 libreadline-dev libreadline6-dev libssl-dev libssl-doc libstdc++6-4.6-dev libterm-readline-perl-perl libtinfo-dev libtool
  lighttpd lua5.1 netpbm postgresql postgresql-9.1 postgresql-client-9.1 postgresql-client-common postgresql-common spawn-fcgi zlib1g-dev
0 upgraded, 69 newly installed, 0 to remove and 3 not upgraded.
Need to get 74.3 MB of archives.
After this operation, 392 MB of additional disk space will be used.


Do you want to continue [Y/n]? y
Get:1 http://us.archive.ubuntu.com/ubuntu/ precise-updates/main libgssrpc4 amd64 1.10+dfsg~beta1-2ubuntu0.3 [57.5 kB]
Get:2 http://us.archive.ubuntu.com/ubuntu/ precise-updates/main libkadm5clnt-mit8 amd64 1.10+dfsg~beta1-2ubuntu0.3 [38.7 kB]
Get:3 http://us.archive.ubuntu.com/ubuntu/ precise-updates/main libkdb5-6 amd64 1.10+dfsg~beta1-2ubuntu0.3 [37.5 kB]
Get:4 http://us.archive.ubuntu.com/ubuntu/ precise-updates/main libkadm5srv-mit8 amd64 1.10+dfsg~beta1-2ubuntu0.3 [54.4 kB]                  
Get:5 http://us.archive.ubuntu.com/ubuntu/ precise/main libgmpxx4ldbl amd64 2:5.0.2+dfsg-2ubuntu1 [8,720 B]                                  
Get:6 http://us.archive.ubuntu.com/ubuntu/ precise/main autotools-dev all 20120210.1ubuntu1 [42.4 kB]                                        
Get:7 http://us.archive.ubuntu.com/ubuntu/ precise/main libstdc++6-4.6-dev amd64 4.6.3-1ubuntu5 [1,660 kB]                                  
Get:8 http://us.archive.ubuntu.com/ubuntu/ precise/main g++-4.6 amd64 4.6.3-1ubuntu5 [6,954 kB]                                              
Get:9 http://us.archive.ubuntu.com/ubuntu/ precise/main g++ amd64 4:4.6.3-1ubuntu5 [1,442 B]                                                
Get:10 http://us.archive.ubuntu.com/ubuntu/ precise/main libdpkg-perl all 1.16.1.2ubuntu7 [181 kB]                                          
Get:11 http://us.archive.ubuntu.com/ubuntu/ precise/main dpkg-dev all 1.16.1.2ubuntu7 [468 kB]                                              
Get:12 http://us.archive.ubuntu.com/ubuntu/ precise-updates/main build-essential amd64 11.5ubuntu2.1 [5,816 B]                              
Get:13 http://us.archive.ubuntu.com/ubuntu/ precise/main exim4-config all 4.76-3ubuntu3 [318 kB]                                            
Get:14 http://us.archive.ubuntu.com/ubuntu/ precise/main exim4-base amd64 4.76-3ubuntu3 [867 kB]                                            
Get:15 http://us.archive.ubuntu.com/ubuntu/ precise/main exim4-daemon-light amd64 4.76-3ubuntu3 [482 kB]                                    
Get:16 http://us.archive.ubuntu.com/ubuntu/ precise/main exim4 all 4.76-3ubuntu3 [7,862 B]                                                  
Get:17 http://us.archive.ubuntu.com/ubuntu/ precise/main fakeroot amd64 1.18.2-1 [87.2 kB]                                                  
Get:18 http://us.archive.ubuntu.com/ubuntu/ precise-updates/universe libgamin0 amd64 0.1.10-4ubuntu0.1 [19.2 kB]                            
Get:19 http://us.archive.ubuntu.com/ubuntu/ precise-updates/universe gamin amd64 0.1.10-4ubuntu0.1 [48.4 kB]                                
Get:20 http://us.archive.ubuntu.com/ubuntu/ precise/universe heirloom-mailx amd64 12.5-1build1 [248 kB]                                      
Get:21 http://us.archive.ubuntu.com/ubuntu/ precise/main liblqr-1-0 amd64 0.4.1-1.1 [39.5 kB]                                                
Get:22 http://us.archive.ubuntu.com/ubuntu/ precise-updates/main imagemagick-common all 8:6.6.9.7-5ubuntu3.2 [40.1 kB]                      
Get:23 http://us.archive.ubuntu.com/ubuntu/ precise-updates/main libmagickcore4 amd64 8:6.6.9.7-5ubuntu3.2 [1,879 kB]                        
Get:24 http://us.archive.ubuntu.com/ubuntu/ precise-updates/main libmagickwand4 amd64 8:6.6.9.7-5ubuntu3.2 [364 kB]                          
Get:25 http://us.archive.ubuntu.com/ubuntu/ precise-updates/main imagemagick amd64 8:6.6.9.7-5ubuntu3.2 [49.0 kB]                            
Get:26 http://us.archive.ubuntu.com/ubuntu/ precise/main comerr-dev amd64 2.1-1.42-1ubuntu2 [42.7 kB]                                        
Get:27 http://us.archive.ubuntu.com/ubuntu/ precise-updates/main krb5-multidev amd64 1.10+dfsg~beta1-2ubuntu0.3 [125 kB]                    
Get:28 http://us.archive.ubuntu.com/ubuntu/ precise/main libalgorithm-diff-perl all 1.19.02-2 [50.7 kB]                                      
Get:29 http://us.archive.ubuntu.com/ubuntu/ precise/main libalgorithm-diff-xs-perl amd64 0.04-2build2 [12.4 kB]                              
Get:30 http://us.archive.ubuntu.com/ubuntu/ precise/main libalgorithm-merge-perl all 0.08-2 [12.7 kB]                                        
Get:31 http://us.archive.ubuntu.com/ubuntu/ precise/main libbsd-dev amd64 0.3.0-2 [95.9 kB]                                                  
Get:32 http://us.archive.ubuntu.com/ubuntu/ precise/main libcdt4 amd64 2.26.3-10ubuntu1 [24.3 kB]                                            
Get:33 http://us.archive.ubuntu.com/ubuntu/ precise/main libgmp-dev amd64 2:5.0.2+dfsg-2ubuntu1 [351 kB]                                    
Get:34 http://us.archive.ubuntu.com/ubuntu/ precise/main libffi-dev amd64 3.0.11~rc1-5 [96.1 kB]                                            
Get:35 http://us.archive.ubuntu.com/ubuntu/ precise/universe ghc amd64 7.4.1-1ubuntu2 [44.1 MB]                                              
Get:36 http://us.archive.ubuntu.com/ubuntu/ precise/universe libghc-transformers-dev amd64 0.2.2.0-4build1 [308 kB]                          
Get:37 http://us.archive.ubuntu.com/ubuntu/ precise/universe libghc-mtl-dev amd64 2.0.1.0-3 [101 kB]                                        
Get:38 http://us.archive.ubuntu.com/ubuntu/ precise/universe libghc-text-dev amd64 0.11.1.13-1build1 [2,085 kB]                              
Get:39 http://us.archive.ubuntu.com/ubuntu/ precise/universe libghc-parsec3-dev amd64 3.1.2-1 [508 kB]                                      
Get:40 http://us.archive.ubuntu.com/ubuntu/ precise/universe libghc6-parsec3-dev all 1:6 [4,022 B]                                          
Get:41 http://us.archive.ubuntu.com/ubuntu/ precise/main libgraph4 amd64 2.26.3-10ubuntu1 [36.0 kB]                                          
Get:42 http://us.archive.ubuntu.com/ubuntu/ precise/main libpathplan4 amd64 2.26.3-10ubuntu1 [29.3 kB]                                      
Get:43 http://us.archive.ubuntu.com/ubuntu/ precise/main libgvc5 amd64 2.26.3-10ubuntu1 [516 kB]                                            
Get:44 http://us.archive.ubuntu.com/ubuntu/ precise/main libilmbase6 amd64 1.0.1-3build2 [123 kB]                                            
Get:45 http://us.archive.ubuntu.com/ubuntu/ precise/main libltdl-dev amd64 2.4.2-1ubuntu1 [202 kB]                                          
Get:46 http://us.archive.ubuntu.com/ubuntu/ precise/main libtinfo-dev amd64 5.9-4 [103 kB]                                                  
Get:47 http://us.archive.ubuntu.com/ubuntu/ precise/main libreadline6-dev amd64 6.2-8 [264 kB]                                              
Get:48 http://us.archive.ubuntu.com/ubuntu/ precise/main libreadline-dev amd64 6.2-8 [932 B]                                                
Get:49 http://us.archive.ubuntu.com/ubuntu/ precise/main liblua5.1-0-dev amd64 5.1.4-12ubuntu1 [229 kB]                                      
Get:50 http://us.archive.ubuntu.com/ubuntu/ precise/main libopenexr6 amd64 1.6.1-4.1 [257 kB]                                                
Get:51 http://us.archive.ubuntu.com/ubuntu/ precise-updates/main libmagickcore4-extra amd64 8:6.6.9.7-5ubuntu3.2 [50.4 kB]                  
Get:52 http://us.archive.ubuntu.com/ubuntu/ precise/main libnetpbm10 amd64 2:10.0-15 [67.5 kB]                                              
Get:53 http://us.archive.ubuntu.com/ubuntu/ precise-updates/main libpq5 amd64 9.1.5-0ubuntu12.04 [99.8 kB]                                  
Get:54 http://us.archive.ubuntu.com/ubuntu/ precise/main zlib1g-dev amd64 1:1.2.3.4.dfsg-3ubuntu4 [165 kB]                                  
Get:55 http://us.archive.ubuntu.com/ubuntu/ precise-updates/main libssl-dev amd64 1.0.1-4ubuntu5.5 [1,525 kB]                                
Get:56 http://us.archive.ubuntu.com/ubuntu/ precise-updates/main libkrb5-dev amd64 1.10+dfsg~beta1-2ubuntu0.3 [11.0 kB]                      
Get:57 http://us.archive.ubuntu.com/ubuntu/ precise-updates/main libpq-dev amd64 9.1.5-0ubuntu12.04 [215 kB]                                
Get:58 http://us.archive.ubuntu.com/ubuntu/ precise-updates/main libssl-doc all 1.0.1-4ubuntu5.5 [1,034 kB]                                  
Get:59 http://us.archive.ubuntu.com/ubuntu/ precise/universe libterm-readline-perl-perl all 1.0303-1 [51.9 kB]                              
Get:60 http://us.archive.ubuntu.com/ubuntu/ precise/main libtool amd64 2.4.2-1ubuntu1 [302 kB]                                              
Get:61 http://us.archive.ubuntu.com/ubuntu/ precise/universe lighttpd amd64 1.4.28-2ubuntu4 [280 kB]                                        
Get:62 http://us.archive.ubuntu.com/ubuntu/ precise/main lua5.1 amd64 5.1.4-12ubuntu1 [147 kB]                                              
Get:63 http://us.archive.ubuntu.com/ubuntu/ precise/main netpbm amd64 2:10.0-15 [1,312 kB]                                                  
Get:64 http://us.archive.ubuntu.com/ubuntu/ precise/main postgresql-client-common all 129 [25.4 kB]                                          
Get:65 http://us.archive.ubuntu.com/ubuntu/ precise-updates/main postgresql-client-9.1 amd64 9.1.5-0ubuntu12.04 [958 kB]                    
Get:66 http://us.archive.ubuntu.com/ubuntu/ precise/main postgresql-common all 129 [95.4 kB]                                                
Get:67 http://us.archive.ubuntu.com/ubuntu/ precise-updates/main postgresql-9.1 amd64 9.1.5-0ubuntu12.04 [4,298 kB]                          
Get:68 http://us.archive.ubuntu.com/ubuntu/ precise/main postgresql all 9.1+129 [5,508 B]                                                    
Get:69 http://us.archive.ubuntu.com/ubuntu/ precise/universe spawn-fcgi amd64 1.6.3-1 [14.0 kB]                                              
Fetched 74.3 MB in 23min 0s (53.8 kB/s)                                                                                                      
Extracting templates from packages: 100%
Preconfiguring packages ...
Selecting previously unselected package libgssrpc4.
(Reading database ... 146581 files and directories currently installed.)
Unpacking libgssrpc4 (from .../libgssrpc4_1.10+dfsg~beta1-2ubuntu0.3_amd64.deb) ...
Selecting previously unselected package libkadm5clnt-mit8.
Unpacking libkadm5clnt-mit8 (from .../libkadm5clnt-mit8_1.10+dfsg~beta1-2ubuntu0.3_amd64.deb) ...
Selecting previously unselected package libkdb5-6.
Unpacking libkdb5-6 (from .../libkdb5-6_1.10+dfsg~beta1-2ubuntu0.3_amd64.deb) ...
Selecting previously unselected package libkadm5srv-mit8.
Unpacking libkadm5srv-mit8 (from .../libkadm5srv-mit8_1.10+dfsg~beta1-2ubuntu0.3_amd64.deb) ...
Selecting previously unselected package libgmpxx4ldbl.
Unpacking libgmpxx4ldbl (from .../libgmpxx4ldbl_2%3a5.0.2+dfsg-2ubuntu1_amd64.deb) ...
Selecting previously unselected package autotools-dev.
Unpacking autotools-dev (from .../autotools-dev_20120210.1ubuntu1_all.deb) ...
Selecting previously unselected package libstdc++6-4.6-dev.
Unpacking libstdc++6-4.6-dev (from .../libstdc++6-4.6-dev_4.6.3-1ubuntu5_amd64.deb) ...
Selecting previously unselected package g++-4.6.
Unpacking g++-4.6 (from .../g++-4.6_4.6.3-1ubuntu5_amd64.deb) ...
Selecting previously unselected package g++.
Unpacking g++ (from .../g++_4%3a4.6.3-1ubuntu5_amd64.deb) ...
Selecting previously unselected package libdpkg-perl.
Unpacking libdpkg-perl (from .../libdpkg-perl_1.16.1.2ubuntu7_all.deb) ...
Selecting previously unselected package dpkg-dev.
Unpacking dpkg-dev (from .../dpkg-dev_1.16.1.2ubuntu7_all.deb) ...
Selecting previously unselected package build-essential.
Unpacking build-essential (from .../build-essential_11.5ubuntu2.1_amd64.deb) ...
Selecting previously unselected package exim4-config.
Unpacking exim4-config (from .../exim4-config_4.76-3ubuntu3_all.deb) ...
Selecting previously unselected package exim4-base.
Unpacking exim4-base (from .../exim4-base_4.76-3ubuntu3_amd64.deb) ...
Selecting previously unselected package exim4-daemon-light.
Unpacking exim4-daemon-light (from .../exim4-daemon-light_4.76-3ubuntu3_amd64.deb) ...
Selecting previously unselected package exim4.
Unpacking exim4 (from .../exim4_4.76-3ubuntu3_all.deb) ...
Selecting previously unselected package fakeroot.
Unpacking fakeroot (from .../fakeroot_1.18.2-1_amd64.deb) ...
Selecting previously unselected package libgamin0.
Unpacking libgamin0 (from .../libgamin0_0.1.10-4ubuntu0.1_amd64.deb) ...
Selecting previously unselected package gamin.
Unpacking gamin (from .../gamin_0.1.10-4ubuntu0.1_amd64.deb) ...
Selecting previously unselected package heirloom-mailx.
Unpacking heirloom-mailx (from .../heirloom-mailx_12.5-1build1_amd64.deb) ...
Selecting previously unselected package liblqr-1-0.
Unpacking liblqr-1-0 (from .../liblqr-1-0_0.4.1-1.1_amd64.deb) ...
Selecting previously unselected package imagemagick-common.
Unpacking imagemagick-common (from .../imagemagick-common_8%3a6.6.9.7-5ubuntu3.2_all.deb) ...
Selecting previously unselected package libmagickcore4.
Unpacking libmagickcore4 (from .../libmagickcore4_8%3a6.6.9.7-5ubuntu3.2_amd64.deb) ...
Selecting previously unselected package libmagickwand4.
Unpacking libmagickwand4 (from .../libmagickwand4_8%3a6.6.9.7-5ubuntu3.2_amd64.deb) ...
Selecting previously unselected package imagemagick.
Unpacking imagemagick (from .../imagemagick_8%3a6.6.9.7-5ubuntu3.2_amd64.deb) ...
Selecting previously unselected package comerr-dev.
Unpacking comerr-dev (from .../comerr-dev_2.1-1.42-1ubuntu2_amd64.deb) ...
Selecting previously unselected package krb5-multidev.
Unpacking krb5-multidev (from .../krb5-multidev_1.10+dfsg~beta1-2ubuntu0.3_amd64.deb) ...
Selecting previously unselected package libalgorithm-diff-perl.
Unpacking libalgorithm-diff-perl (from .../libalgorithm-diff-perl_1.19.02-2_all.deb) ...
Selecting previously unselected package libalgorithm-diff-xs-perl.
Unpacking libalgorithm-diff-xs-perl (from .../libalgorithm-diff-xs-perl_0.04-2build2_amd64.deb) ...
Selecting previously unselected package libalgorithm-merge-perl.
Unpacking libalgorithm-merge-perl (from .../libalgorithm-merge-perl_0.08-2_all.deb) ...
Selecting previously unselected package libbsd-dev.
Unpacking libbsd-dev (from .../libbsd-dev_0.3.0-2_amd64.deb) ...
Selecting previously unselected package libcdt4.
Unpacking libcdt4 (from .../libcdt4_2.26.3-10ubuntu1_amd64.deb) ...
Selecting previously unselected package libgmp-dev.
Unpacking libgmp-dev (from .../libgmp-dev_2%3a5.0.2+dfsg-2ubuntu1_amd64.deb) ...
Selecting previously unselected package libffi-dev.
Unpacking libffi-dev (from .../libffi-dev_3.0.11~rc1-5_amd64.deb) ...
Selecting previously unselected package ghc.
Unpacking ghc (from .../ghc_7.4.1-1ubuntu2_amd64.deb) ...
Selecting previously unselected package libghc-transformers-dev.
Unpacking libghc-transformers-dev (from .../libghc-transformers-dev_0.2.2.0-4build1_amd64.deb) ...
Selecting previously unselected package libghc-mtl-dev.
Unpacking libghc-mtl-dev (from .../libghc-mtl-dev_2.0.1.0-3_amd64.deb) ...
Selecting previously unselected package libghc-text-dev.
Unpacking libghc-text-dev (from .../libghc-text-dev_0.11.1.13-1build1_amd64.deb) ...
Selecting previously unselected package libghc-parsec3-dev.
Unpacking libghc-parsec3-dev (from .../libghc-parsec3-dev_3.1.2-1_amd64.deb) ...
Selecting previously unselected package libghc6-parsec3-dev.
Unpacking libghc6-parsec3-dev (from .../libghc6-parsec3-dev_1%3a6_all.deb) ...
Selecting previously unselected package libgraph4.
Unpacking libgraph4 (from .../libgraph4_2.26.3-10ubuntu1_amd64.deb) ...
Selecting previously unselected package libpathplan4.
Unpacking libpathplan4 (from .../libpathplan4_2.26.3-10ubuntu1_amd64.deb) ...
Selecting previously unselected package libgvc5.
Unpacking libgvc5 (from .../libgvc5_2.26.3-10ubuntu1_amd64.deb) ...
Selecting previously unselected package libilmbase6.
Unpacking libilmbase6 (from .../libilmbase6_1.0.1-3build2_amd64.deb) ...
Selecting previously unselected package libltdl-dev.
Unpacking libltdl-dev (from .../libltdl-dev_2.4.2-1ubuntu1_amd64.deb) ...
Selecting previously unselected package libtinfo-dev.
Unpacking libtinfo-dev (from .../libtinfo-dev_5.9-4_amd64.deb) ...
Selecting previously unselected package libreadline6-dev.
Unpacking libreadline6-dev (from .../libreadline6-dev_6.2-8_amd64.deb) ...
Selecting previously unselected package libreadline-dev.
Unpacking libreadline-dev (from .../libreadline-dev_6.2-8_amd64.deb) ...
Selecting previously unselected package liblua5.1-0-dev.
Unpacking liblua5.1-0-dev (from .../liblua5.1-0-dev_5.1.4-12ubuntu1_amd64.deb) ...
Selecting previously unselected package libopenexr6.
Unpacking libopenexr6 (from .../libopenexr6_1.6.1-4.1_amd64.deb) ...
Selecting previously unselected package libmagickcore4-extra.
Unpacking libmagickcore4-extra (from .../libmagickcore4-extra_8%3a6.6.9.7-5ubuntu3.2_amd64.deb) ...
Selecting previously unselected package libnetpbm10.
Unpacking libnetpbm10 (from .../libnetpbm10_2%3a10.0-15_amd64.deb) ...
Selecting previously unselected package libpq5.
Unpacking libpq5 (from .../libpq5_9.1.5-0ubuntu12.04_amd64.deb) ...
Selecting previously unselected package zlib1g-dev.
Unpacking zlib1g-dev (from .../zlib1g-dev_1%3a1.2.3.4.dfsg-3ubuntu4_amd64.deb) ...
Selecting previously unselected package libssl-dev.
Unpacking libssl-dev (from .../libssl-dev_1.0.1-4ubuntu5.5_amd64.deb) ...
Selecting previously unselected package libkrb5-dev.
Unpacking libkrb5-dev (from .../libkrb5-dev_1.10+dfsg~beta1-2ubuntu0.3_amd64.deb) ...
Selecting previously unselected package libpq-dev.
Unpacking libpq-dev (from .../libpq-dev_9.1.5-0ubuntu12.04_amd64.deb) ...
Selecting previously unselected package libssl-doc.
Unpacking libssl-doc (from .../libssl-doc_1.0.1-4ubuntu5.5_all.deb) ...
Selecting previously unselected package libterm-readline-perl-perl.
Unpacking libterm-readline-perl-perl (from .../libterm-readline-perl-perl_1.0303-1_all.deb) ...
Selecting previously unselected package libtool.
Unpacking libtool (from .../libtool_2.4.2-1ubuntu1_amd64.deb) ...
Selecting previously unselected package lighttpd.
Unpacking lighttpd (from .../lighttpd_1.4.28-2ubuntu4_amd64.deb) ...
Selecting previously unselected package lua5.1.
Unpacking lua5.1 (from .../lua5.1_5.1.4-12ubuntu1_amd64.deb) ...
Selecting previously unselected package netpbm.
Unpacking netpbm (from .../netpbm_2%3a10.0-15_amd64.deb) ...
Selecting previously unselected package postgresql-client-common.
Unpacking postgresql-client-common (from .../postgresql-client-common_129_all.deb) ...
Selecting previously unselected package postgresql-client-9.1.
Unpacking postgresql-client-9.1 (from .../postgresql-client-9.1_9.1.5-0ubuntu12.04_amd64.deb) ...
Selecting previously unselected package postgresql-common.
Unpacking postgresql-common (from .../postgresql-common_129_all.deb) ...
Adding 'diversion of /usr/bin/pg_config to /usr/bin/pg_config.libpq-dev by postgresql-common'
Selecting previously unselected package postgresql-9.1.
Unpacking postgresql-9.1 (from .../postgresql-9.1_9.1.5-0ubuntu12.04_amd64.deb) ...
Selecting previously unselected package postgresql.
Unpacking postgresql (from .../postgresql_9.1+129_all.deb) ...
Selecting previously unselected package spawn-fcgi.
Unpacking spawn-fcgi (from .../spawn-fcgi_1.6.3-1_amd64.deb) ...
Processing triggers for man-db ...
Processing triggers for ureadahead ...
ureadahead will be reprofiled on next reboot
Processing triggers for doc-base ...
Processing 5 added doc-base files...
Registering documents with scrollkeeper...
Processing triggers for menu ...
Processing triggers for install-info ...
Processing triggers for ufw ...
Setting up libgssrpc4 (1.10+dfsg~beta1-2ubuntu0.3) ...
Setting up libkadm5clnt-mit8 (1.10+dfsg~beta1-2ubuntu0.3) ...
Setting up libkdb5-6 (1.10+dfsg~beta1-2ubuntu0.3) ...
Setting up libkadm5srv-mit8 (1.10+dfsg~beta1-2ubuntu0.3) ...
Setting up libgmpxx4ldbl (2:5.0.2+dfsg-2ubuntu1) ...
Setting up autotools-dev (20120210.1ubuntu1) ...
Setting up libdpkg-perl (1.16.1.2ubuntu7) ...
Setting up dpkg-dev (1.16.1.2ubuntu7) ...
Setting up exim4-config (4.76-3ubuntu3) ...
Adding system-user for exim (v4)
Setting up exim4-base (4.76-3ubuntu3) ...
exim: DB upgrade, deleting hints-db
Setting up exim4-daemon-light (4.76-3ubuntu3) ...
 * Starting MTA                                                                                                                          [ OK ]
Setting up exim4 (4.76-3ubuntu3) ...
Setting up fakeroot (1.18.2-1) ...
update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode.
Setting up heirloom-mailx (12.5-1build1) ...
update-alternatives: using /usr/bin/heirloom-mailx to provide /usr/bin/mailx (mailx) in auto mode.
Setting up liblqr-1-0 (0.4.1-1.1) ...
Setting up imagemagick-common (8:6.6.9.7-5ubuntu3.2) ...
Setting up libmagickcore4 (8:6.6.9.7-5ubuntu3.2) ...
Setting up libmagickwand4 (8:6.6.9.7-5ubuntu3.2) ...
Setting up imagemagick (8:6.6.9.7-5ubuntu3.2) ...
Setting up comerr-dev (2.1-1.42-1ubuntu2) ...
Setting up krb5-multidev (1.10+dfsg~beta1-2ubuntu0.3) ...
Setting up libalgorithm-diff-perl (1.19.02-2) ...
Setting up libalgorithm-diff-xs-perl (0.04-2build2) ...
Setting up libalgorithm-merge-perl (0.08-2) ...
Setting up libbsd-dev (0.3.0-2) ...
Setting up libcdt4 (2.26.3-10ubuntu1) ...
Setting up libgmp-dev (2:5.0.2+dfsg-2ubuntu1) ...
Setting up libffi-dev (3.0.11~rc1-5) ...
Setting up ghc (7.4.1-1ubuntu2) ...
update-alternatives: using /usr/bin/runghc to provide /usr/bin/runhaskell (runhaskell) in auto mode.
update-alternatives: using /usr/bin/ghc to provide /usr/bin/haskell-compiler (haskell-compiler) in auto mode.
Warning: haddock-interfaces: /usr/lib/ghc-doc/haddock/unix-2.5.1.0/unix.haddock doesn't exist or isn't a file
Warning: haddock-html: /usr/share/doc/ghc-doc/html/libraries/unix-2.5.1.0 doesn't exist or isn't a directory
Warning: haddock-interfaces: /usr/lib/ghc-doc/haddock/transformers-0.2.2.0/transformers.haddock doesn't exist or isn't a file
Warning: haddock-html: /usr/share/doc/libghc-transformers-doc/html/ doesn't exist or isn't a directory
Warning: haddock-interfaces: /usr/lib/ghc-doc/haddock/pretty-1.1.1.0/pretty.haddock doesn't exist or isn't a file
Warning: haddock-html: /usr/share/doc/ghc-doc/html/libraries/pretty-1.1.1.0 doesn't exist or isn't a directory
Warning: haddock-interfaces: /usr/lib/ghc-doc/haddock/deepseq-1.3.0.0/deepseq.haddock doesn't exist or isn't a file
Warning: haddock-html: /usr/share/doc/ghc-doc/html/libraries/deepseq-1.3.0.0 doesn't exist or isn't a directory
Warning: haddock-interfaces: /usr/lib/ghc-doc/haddock/old-time-1.1.0.0/old-time.haddock doesn't exist or isn't a file
Warning: haddock-html: /usr/share/doc/ghc-doc/html/libraries/old-time-1.1.0.0 doesn't exist or isn't a directory
Warning: haddock-interfaces: /usr/lib/ghc-doc/haddock/haskell98-2.0.0.1/haskell98.haddock doesn't exist or isn't a file
Warning: haddock-html: /usr/share/doc/ghc-doc/html/libraries/haskell98-2.0.0.1 doesn't exist or isn't a directory
Warning: haddock-interfaces: /usr/lib/ghc-doc/haddock/text-0.11.1.13/text.haddock doesn't exist or isn't a file
Warning: haddock-html: /usr/share/doc/libghc-text-doc/html/ doesn't exist or isn't a directory
Warning: haddock-interfaces: /usr/lib/ghc-doc/haddock/process-1.1.0.1/process.haddock doesn't exist or isn't a file
Warning: haddock-html: /usr/share/doc/ghc-doc/html/libraries/process-1.1.0.1 doesn't exist or isn't a directory
Warning: haddock-interfaces: /usr/lib/ghc-doc/haddock/bin-package-db-0.0.0.0/bin-package-db.haddock doesn't exist or isn't a file
Warning: haddock-html: /usr/share/doc/ghc-doc/html/libraries/bin-package-db-0.0.0.0 doesn't exist or isn't a directory
Warning: haddock-interfaces: /usr/lib/ghc-doc/haddock/hpc-0.5.1.1/hpc.haddock doesn't exist or isn't a file
Warning: haddock-html: /usr/share/doc/ghc-doc/html/libraries/hpc-0.5.1.1 doesn't exist or isn't a directory
Warning: haddock-interfaces: /usr/lib/ghc-doc/haddock/base-4.5.0.0/base.haddock doesn't exist or isn't a file
Warning: haddock-html: /usr/share/doc/ghc-doc/html/libraries/base-4.5.0.0 doesn't exist or isn't a directory
Warning: haddock-interfaces: /usr/lib/ghc-doc/haddock/hoopl-3.8.7.3/hoopl.haddock doesn't exist or isn't a file
Warning: haddock-html: /usr/share/doc/ghc-doc/html/libraries/hoopl-3.8.7.3 doesn't exist or isn't a directory
Warning: haddock-interfaces: /usr/lib/ghc-doc/haddock/array-0.4.0.0/array.haddock doesn't exist or isn't a file
Warning: haddock-html: /usr/share/doc/ghc-doc/html/libraries/array-0.4.0.0 doesn't exist or isn't a directory
Warning: haddock-interfaces: /usr/lib/ghc-doc/haddock/old-locale-1.0.0.4/old-locale.haddock doesn't exist or isn't a file
Warning: haddock-html: /usr/share/doc/ghc-doc/html/libraries/old-locale-1.0.0.4 doesn't exist or isn't a directory
Warning: haddock-interfaces: /usr/lib/ghc-doc/haddock/haskell2010-1.1.0.1/haskell2010.haddock doesn't exist or isn't a file
Warning: haddock-html: /usr/share/doc/ghc-doc/html/libraries/haskell2010-1.1.0.1 doesn't exist or isn't a directory
Warning: haddock-interfaces: /usr/lib/ghc-doc/haddock/filepath-1.3.0.0/filepath.haddock doesn't exist or isn't a file
Warning: haddock-html: /usr/share/doc/ghc-doc/html/libraries/filepath-1.3.0.0 doesn't exist or isn't a directory
Warning: haddock-interfaces: /usr/lib/ghc-doc/haddock/bytestring-0.9.2.1/bytestring.haddock doesn't exist or isn't a file
Warning: haddock-html: /usr/share/doc/ghc-doc/html/libraries/bytestring-0.9.2.1 doesn't exist or isn't a directory
Warning: haddock-interfaces: /usr/lib/ghc-doc/haddock/binary-0.5.1.0/binary.haddock doesn't exist or isn't a file
Warning: haddock-html: /usr/share/doc/ghc-doc/html/libraries/binary-0.5.1.0 doesn't exist or isn't a directory
Warning: haddock-interfaces: /usr/lib/ghc-doc/haddock/integer-gmp-0.4.0.0/integer-gmp.haddock doesn't exist or isn't a file
Warning: haddock-html: /usr/share/doc/ghc-doc/html/libraries/integer-gmp-0.4.0.0 doesn't exist or isn't a directory
Warning: haddock-interfaces: /usr/lib/ghc-doc/haddock/mtl-2.0.1.0/mtl.haddock doesn't exist or isn't a file
Warning: haddock-html: /usr/share/doc/libghc-mtl-doc/html/ doesn't exist or isn't a directory
Warning: haddock-interfaces: /usr/lib/ghc-doc/haddock/parsec3-3.1.2/parsec.haddock doesn't exist or isn't a file
Warning: haddock-html: /usr/share/doc/libghc-parsec3-doc/html/ doesn't exist or isn't a directory
Warning: haddock-interfaces: /usr/lib/ghc-doc/haddock/ghc-7.4.1/ghc.haddock doesn't exist or isn't a file
Warning: haddock-html: /usr/share/doc/ghc-doc/html/libraries/ghc-7.4.1 doesn't exist or isn't a directory
Warning: haddock-interfaces: /usr/lib/ghc-doc/haddock/time-1.4/time.haddock doesn't exist or isn't a file
Warning: haddock-html: /usr/share/doc/ghc-doc/html/libraries/time-1.4 doesn't exist or isn't a directory
Warning: haddock-interfaces: /usr/lib/ghc-doc/haddock/Cabal-1.14.0/Cabal.haddock doesn't exist or isn't a file
Warning: haddock-html: /usr/share/doc/ghc-doc/html/libraries/Cabal-1.14.0 doesn't exist or isn't a directory
Warning: haddock-interfaces: /usr/lib/ghc-doc/haddock/containers-0.4.2.1/containers.haddock doesn't exist or isn't a file
Warning: haddock-html: /usr/share/doc/ghc-doc/html/libraries/containers-0.4.2.1 doesn't exist or isn't a directory
Warning: haddock-interfaces: /usr/lib/ghc-doc/haddock/extensible-exceptions-0.1.1.4/extensible-exceptions.haddock doesn't exist or isn't a file
Warning: haddock-html: /usr/share/doc/ghc-doc/html/libraries/extensible-exceptions-0.1.1.4 doesn't exist or isn't a directory
Warning: haddock-interfaces: /usr/lib/ghc-doc/haddock/directory-1.1.0.2/directory.haddock doesn't exist or isn't a file
Warning: haddock-html: /usr/share/doc/ghc-doc/html/libraries/directory-1.1.0.2 doesn't exist or isn't a directory
Warning: haddock-interfaces: /usr/lib/ghc-doc/haddock/template-haskell-2.7.0.0/template-haskell.haddock doesn't exist or isn't a file
Warning: haddock-html: /usr/share/doc/ghc-doc/html/libraries/template-haskell-2.7.0.0 doesn't exist or isn't a directory
Warning: haddock-interfaces: /usr/lib/ghc-doc/haddock/ghc-prim-0.2.0.0/ghc-prim.haddock doesn't exist or isn't a file
Warning: haddock-html: /usr/share/doc/ghc-doc/html/libraries/ghc-prim-0.2.0.0 doesn't exist or isn't a directory
Setting up libghc-transformers-dev (0.2.2.0-4build1) ...
Setting up libghc-mtl-dev (2.0.1.0-3) ...
Setting up libghc-text-dev (0.11.1.13-1build1) ...
Setting up libghc-parsec3-dev (3.1.2-1) ...
Setting up libghc6-parsec3-dev (1:6) ...
Setting up libgraph4 (2.26.3-10ubuntu1) ...
Setting up libpathplan4 (2.26.3-10ubuntu1) ...
Setting up libgvc5 (2.26.3-10ubuntu1) ...
Setting up libilmbase6 (1.0.1-3build2) ...
Setting up libltdl-dev (2.4.2-1ubuntu1) ...
Setting up libtinfo-dev (5.9-4) ...
Setting up libreadline6-dev (6.2-8) ...
Setting up libreadline-dev (6.2-8) ...
Setting up liblua5.1-0-dev (5.1.4-12ubuntu1) ...
Setting up libopenexr6 (1.6.1-4.1) ...
Setting up libmagickcore4-extra (8:6.6.9.7-5ubuntu3.2) ...
Setting up libnetpbm10 (2:10.0-15) ...
Setting up libpq5 (9.1.5-0ubuntu12.04) ...
Setting up zlib1g-dev (1:1.2.3.4.dfsg-3ubuntu4) ...
Setting up libssl-dev (1.0.1-4ubuntu5.5) ...
Setting up libkrb5-dev (1.10+dfsg~beta1-2ubuntu0.3) ...
Setting up libpq-dev (9.1.5-0ubuntu12.04) ...
Setting up libssl-doc (1.0.1-4ubuntu5.5) ...
Setting up libterm-readline-perl-perl (1.0303-1) ...
Setting up libtool (2.4.2-1ubuntu1) ...
Setting up lua5.1 (5.1.4-12ubuntu1) ...
update-alternatives: using /usr/bin/lua5.1 to provide /usr/bin/lua (lua-interpreter) in auto mode.
update-alternatives: using /usr/bin/luac5.1 to provide /usr/bin/luac (lua-compiler) in auto mode.
Setting up netpbm (2:10.0-15) ...
Setting up postgresql-client-common (129) ...
Setting up postgresql-client-9.1 (9.1.5-0ubuntu12.04) ...
update-alternatives: using /usr/share/postgresql/9.1/man/man1/psql.1.gz to provide /usr/share/man/man1/psql.1.gz (psql.1.gz) in auto mode.
Setting up postgresql-common (129) ...
Adding user postgres to group ssl-cert
Building PostgreSQL dictionaries from installed myspell/hunspell packages...
  en_au
  en_gb
  en_us
  en_za
Setting up postgresql-9.1 (9.1.5-0ubuntu12.04) ...
Creating new cluster (configuration: /etc/postgresql/9.1/main, data: /var/lib/postgresql/9.1/main)...
Moving configuration file /var/lib/postgresql/9.1/main/postgresql.conf to /etc/postgresql/9.1/main...
Moving configuration file /var/lib/postgresql/9.1/main/pg_hba.conf to /etc/postgresql/9.1/main...
Moving configuration file /var/lib/postgresql/9.1/main/pg_ident.conf to /etc/postgresql/9.1/main...
Configuring postgresql.conf to use port 5432...
update-alternatives: using /usr/share/postgresql/9.1/man/man1/postmaster.1.gz to provide /usr/share/man/man1/postmaster.1.gz (postmaster.1.gz) in auto mode.
 * Starting PostgreSQL 9.1 database server                                                                                               [ OK ]
Setting up postgresql (9.1+129) ...
Setting up spawn-fcgi (1.6.3-1) ...
update-alternatives: using /usr/bin/spawn-fcgi.standalone to provide /usr/bin/spawn-fcgi (spawn-fcgi) in auto mode.
update-alternatives: warning: not replacing /usr/share/man/man1/spawn-fcgi.1.gz with a link.
Setting up g++-4.6 (4.6.3-1ubuntu5) ...
Setting up g++ (4:4.6.3-1ubuntu5) ...
update-alternatives: using /usr/bin/g++ to provide /usr/bin/c++ (c++) in auto mode.
Setting up build-essential (11.5ubuntu2.1) ...
Setting up gamin (0.1.10-4ubuntu0.1) ...
Setting up libstdc++6-4.6-dev (4.6.3-1ubuntu5) ...
Setting up libgamin0 (0.1.10-4ubuntu0.1) ...
Setting up lighttpd (1.4.28-2ubuntu4) ...
 * Starting web server lighttpd                                                                                                          [ OK ]
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
Processing triggers for menu ...




sudo apt-get install debian-keyring eximon4 exim4-doc-html exim4-doc-info spf-tools-perl swaks g++-multilib g++-4.6-multilib gcc-4.6-doc libstdc++6-4.6-dbg   ghc-prof ghc-doc haskell-doc llvm-3.0 imagemagick-doc autotrace curl enscript ffmpeg gimp gnuplot grads hp2xx html2ps libwmf-bin mplayer povray radiance texlive-base-bin transfig ufraw-batch krb5-doc libghc-mtl-doc libghc-mtl-prof libghc-parsec3-doc libghc-parsec3-prof libghc-text-doc libghc-text-prof libghc-transformers-doc libghc-transformers-prof libgmp10-doc libmpfr-dev krb5-user libtool-doc postgresql-doc-9.1 libstdc++6-4.6-doc autoconf automaken gfortran fortran95-compiler gcj rrdtool apache2-utils oidentd ident-server locales-all



Reading package lists... Done
Building dependency tree    
Reading state information... Done
Note, selecting 'texlive-binaries' instead of 'texlive-base-bin'
Package automaken is a virtual package provided by:
  automake1.7 1.7.9-9.1
  automake1.9 1.9.6+nogfdl-3.1ubuntu1
  automake1.10 1:1.10.3-1ubuntu1
  automake 1:1.11.3-1ubuntu2
You should explicitly select one to install.

Package gcj is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

Package fortran95-compiler is a virtual package provided by:
  gfortran-4.6-arm-linux-gnueabihf 4.6.3-1ubuntu5cross1.63
  gfortran-4.6-arm-linux-gnueabi 4.6.3-1ubuntu5cross1.62
  gfortran-4.5-arm-linux-gnueabihf 4.5.3-12ubuntu2cross1.61
  gfortran-4.5-arm-linux-gnueabi 4.5.3-12ubuntu2cross1.61
  gfortran-4.5 4.5.3-12ubuntu2
  gfortran-4.4-arm-linux-gnueabihf 4.4.7-1ubuntu2cross1.52
  gfortran-4.4-arm-linux-gnueabi 4.4.7-1ubuntu2cross1.52
  gfortran-4.4 4.4.7-1ubuntu2
  gfortran-4.6 4.6.3-1ubuntu5
You should explicitly select one to install.

Package povray is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

Package locales-all is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

Package ident-server is a virtual package provided by:
  pidentd 3.0.19.ds1-7
  oidentd 2.0.8-4
  nullidentd 1.0-5
  ident2 1.07-1.1ubuntu1
  bidentd 1.1.4-1
You should explicitly select one to install.

E: Package 'povray' has no installation candidate
E: Package 'automaken' has no installation candidate
E: Package 'fortran95-compiler' has no installation candidate
E: Package 'gcj' has no installation candidate
E: Package 'ident-server' has no installation candidate
E: Package 'locales-all' has no installation candidate








No comments:

Post a Comment